Page MenuHomePhabricator

Enable Special:TranslationStats on Wikimedia production
Closed, ResolvedPublic

Description

Once T134634: Replace phplot graphs with JavaScript library solution is fixed, there is no longer a dependency on PHPlot.

Outcome

It is possible to produce graphs about translation and review activity on Wikimedia wikis that use the Translate extension using Special:TranslationStats.

Notes

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 16 2020, 7:47 AM

Change 627744 had a related patch set uploaded (by Nikerabbit; owner: Nikerabbit):
[operations/mediawiki-config@master] Enable Special:TranslationStats

https://gerrit.wikimedia.org/r/627744

Change 627744 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Special:TranslationStats

https://gerrit.wikimedia.org/r/627744

Mentioned in SAL (#wikimedia-operations) [2020-09-30T11:21:35Z] <nikerabbit@deploy1001> Synchronized wmf-config/CommonSettings.php: Config: [[gerrit:627744|Enable Special:TranslationStats (T263004)]] (duration: 00m 59s)

Nikerabbit triaged this task as Low priority.Sep 30 2020, 11:35 AM
Nikerabbit updated the task description. (Show Details)
Nikerabbit closed this task as Resolved.Sep 30 2020, 2:15 PM